/* -- color --*/
/*-- fonts --*/
.en {
  font-family: "classico-urw", sans-serif;
  font-weight: 400;
  font-style: normal;
}

/*-- default --*/
html {
  font-size: 62.5%;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.6rem;
  font-weight: 400;
  color: #333;
  position: relative;
  line-height: 1.7;
  background: #f8f8f8;
}

@media screen and (max-width: 750px) {
  body {
    font-size: 1.4rem;
  }
}
*, div, dt, dd, li, input, select, textarea {
  box-sizing: border-box;
}

caption, th, td {
  font-weight: 500;
}

a {
  text-decoration: none;
  color: #333;
}

img {
  max-width: 100%;
  height: auto;
}

/*-- common --*/
.flex {
  display: flex;
}

.center {
  text-align: center;
}

.right {
  text-align: right;
}

.left {
  text-align: left;
}

.bold {
  font-weight: 600;
}

.inner {
  width: 92%;
  margin: 0 auto;
}

.inner-160 {
  width: 92%;
  max-width: 160rem;
  margin: 0 auto;
}

/* ------------------------- 
            button
--------------------------- */
.btn {
  font-family: "classico-urw", sans-serif;
  font-weight: 400;
  font-style: normal;
  width: 100%;
  max-width: 23rem;
  margin: auto;
  text-align: center;
}
.btn a {
  color: #77898f;
  display: block;
  border-radius: 10vw;
  border: 0.1rem solid #cbdae4;
  background: rgba(255, 255, 255, 0.5);
  font-size: 1.8rem;
  padding: 0.6rem;
  position: relative;
}
.btn a::after {
  content: "";
  width: 5rem;
  height: 0.6rem;
  background: url(../img/arrow.png) no-repeat center center/cover;
  position: absolute;
  right: -2.5rem;
  top: 50%;
  transform: translateY(-50%);
  transition: 0.4s;
}
.btn a:hover:after {
  transform: translateY(-50%) translateX(10%);
}

@media screen and (max-width: 750px) {
  .btn {
    max-width: 16rem;
  }
  .btn a {
    font-size: 1.4rem;
  }
}
.pconly {
  display: block;
}

.sponly {
  display: none;
}

@media screen and (max-width: 1024px) {
  .sponly {
    display: none;
  }
}
@media screen and (max-width: 750px) {
  .pconly {
    display: none;
  }
  .sponly {
    display: block;
  }
}
/* ------------------------- 
            header
--------------------------- */
#header {
  position: fixed;
  top: 0;
  left: 0;
  width: 20%;
  max-width: 28.6rem;
  padding: 3.2rem 8rem 12rem 2rem;
  text-align: center;
  z-index: 99;
  background: url(../img/menu-bg.png) no-repeat center top/cover;
}
#header .head-logo {
  width: 88%;
}
#header .head-list {
  font-size: 1.8rem;
  margin: 2.8rem 0;
  display: inline-block;
  text-align: left;
}
#header .head-list li:not(:last-child) {
  margin-bottom: 1.2rem;
}
#header .head-list li a {
  display: inline-block;
  padding-left: 1.4rem;
  position: relative;
}
#header .head-list li a::before {
  content: "";
  width: 6px;
  height: 6px;
  border-radius: 10vw;
  background: #333;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
}
#header .head-btn {
  width: 100%;
  max-width: 15.6rem;
}
#header .head-btn a {
  color: #77898f;
  text-align: center;
  display: block;
  border-radius: 10vw;
  border: 0.1rem solid #cbdae4;
  padding: 0.4rem;
}
#header #toggle-btn {
  display: none;
}

@media screen and (max-width: 1024px) {
  #header {
    width: 100%;
    max-width: none;
    background: none;
    padding: 0;
  }
  #header #toggle-btn {
    color: #77898f;
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    z-index: 9999;
    background: url(../img/menu-bg_sp.png) no-repeat center center/cover;
    padding: 5vw 3vw 4vw 3vw;
  }
  #header #toggle-btn span {
    width: 40%;
    height: 0.2rem;
    background: #77898f;
    display: block;
    transition: 0.4s;
    position: absolute;
  }
  #header #toggle-btn span:first-of-type {
    top: 25%;
    left: 50%;
    transform: translate(-50%, -25%);
  }
  #header #toggle-btn span:last-of-type {
    top: 35%;
    left: 50%;
    transform: translate(-50%, -35%);
  }
  #header #toggle-btn.open span:first-of-type {
    top: 30%;
    transform: translate(-50%, -30%) rotate(15deg);
  }
  #header #toggle-btn.open span:last-of-type {
    top: 30%;
    transform: translate(-50%, -30%) rotate(-15deg);
  }
  #header .head-menu {
    width: 100%;
    height: 100vh;
    background: #fff;
    padding: 10vw 4vw 0;
    overflow: scroll;
    display: none;
  }
  #header .head-logo {
    width: 100%;
  }
  #header .head-list {
    margin: 4vw 0;
  }
  #header .head-btn {
    margin: auto;
  }
}
/* ------------------------- 
            footer
--------------------------- */
#footer {
  background: #fff;
  border-radius: 6.8rem 6.8rem 0 0;
  padding: 12rem 0 10rem;
}
#footer .ft-top {
  width: 100%;
  justify-content: center;
  align-items: center;
}
#footer .ft-top .btn a {
  padding: 0.6rem 3rem;
}
#footer .ft-top .btn a::after {
  content: none;
}
#footer .ft-top .ft-menu {
  display: flex;
  align-items: center;
}
#footer .ft-top .ft-menu li {
  font-size: 1.8rem;
}
#footer .ft-top .ft-menu li:not(:last-child) {
  margin-right: 6rem;
}
#footer .ft-top .ft-logo {
  width: 50%;
  max-width: 24.2rem;
  margin-right: 13rem;
}
#footer .ft-mid {
  margin: 3.8rem 0 4rem;
}
#footer .ft-btm {
  display: inline-block;
  border: 0.1rem solid #77898f;
  padding: 1rem 2.2rem;
  border-radius: 10vw;
}
#footer .copy {
  font-size: 1.4rem;
  margin-top: 6rem;
}

@media screen and (max-width: 1024px) {
  #footer {
    padding: 12vw 0 10vw;
  }
  #footer .ft-top {
    display: block;
  }
  #footer .ft-top .ft-logo {
    width: 100%;
    margin: 0 auto;
  }
  #footer .ft-top .ft-menu {
    display: none;
  }
  #footer .ft-mid {
    margin: 4vw 0;
  }
  #footer .copy {
    margin-top: 6vw;
  }
}
@media screen and (max-width: 750px) {
  #footer {
    padding: 14vw 0 14vw;
    border-radius: 3.4rem 3.4rem 0 0;
  }
  #footer .ft-top .ft-logo {
    width: 50%;
  }
  #footer .ft-mid {
    margin: 8vw 0;
  }
  #footer .copy {
    margin-top: 10vw;
  }
}